@charset "UTF-8";
.l-container {
  width: 100%;
}

/*============================
VARIABLE
============================*/
#feature * {
  box-sizing: border-box;
}

#feature {
  width: 100%;
  color: #000;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: 500;
  box-sizing: border-box;
  text-align: center;
  font-feature-settings: "palt" 1;
}

#feature a {
  display: block;
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

#feature a:hover {
  opacity: .6;
}

#feature #sp-only{
  display: none;
}

#feature img {
  width: 100%;
  height: auto;
}

/*============================
共通
============================*/
#feature .tit {
  font-family: "garamond-premier-pro-caption", serif;
  font-weight: 400;
  color: #EA9292;
  line-height: 1;
  letter-spacing: 0.05em;
  /* position: relative; */
  /* left: -6px; */
}

#feature .link_btn a {
  width: 320px;
  height: 60px;
  margin: auto;
  background-color: #EA9292;
  display: flex;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.04em;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*============================
hdr
============================*/
.hdr {
  width: 750px;
  margin: 0 auto;
  padding: 52px 0 57px;
  background-color: #FCF5F5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hdr_tit {
  font-size: 50px;
  margin-bottom: 17px;
}
.hdr_star {
  width: 130px;
  margin-bottom: 22px;
}
.hdr_detail {
  width: 355px;
  margin: 0 0 40px 8px;
}
.hdr_txt {
  /* width: 443px; */
  margin: 0;
  font-size: 18px;
  font-weight: 300;
  font-feature-settings: "palt" 0;
  letter-spacing: 0.12em;
}

/*============================
campaing_detail
============================*/
.campaing_detail {
  margin: 96px 0 0;
}
#feature .campaing_detail_tit {
    color: #EA9292;
     font-weight: 600;
  font-size: 40px;
  margin-bottom: 52px;
  /* letter-spacing: 0.06em !important; */
}
.campaing_detail_txt {
  font-size: 18px;
  line-height: 1.6666;
  letter-spacing: 0.07em;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: 500;
}
.campaing_detail_txt span{
  position: relative;
}
.campaing_detail_txt span::before{
  content: "";
  width: 100%;
  height: 1px;
  background-color: #EA9292;
  position: absolute;
  bottom: -3px;
}
.campaing_detail_txt + .campaing_detail_txt {
  margin-top: 20px;
}
.campaing_detail_point{
  color: #ea9292;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 16px;
  letter-spacing: 0.07em;
  line-height: 1;
  margin: 76px auto 0;
}
.campaing_detail_review{
  background: #ea9292;
  box-sizing: border-box;
  margin: 10px auto 0;
  height: 60px;
  width: 320px;
}
#feature .campaing_detail_review a{
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1;
  padding-top: 21px;
}

.campaing_detail dl {
  margin-top: 100px;
}
.campaing_detail dt {
  width: 200px;
  height: 40px;
  margin: 45px auto 0;
  background-color: #EA9292;
  color: #fff;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif; */
}
.campaing_detail dd {
  margin-top: 29px;
  font-size: 18px;
  letter-spacing: 0.05em;
}
.campaing_detail dd:first-of-type{
  font-feature-settings: "palt" 0;
  letter-spacing: 0.12em;
}

/*============================
howto
============================*/
.howto {
  margin: 116px 0 0;
  padding: 69px 0 135px;
  background-color: #FCF5F5;
}
.howto_tit {
  font-size: 36px;
  margin-bottom: 68px;
  letter-spacing: 0.13em !important;
}
.howto_tit span {
  margin-top: 4px;
  letter-spacing: 0.01em;
  display: block;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #000;
}
.howto_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px 0;
}

.howto_step_icon {
  width: 50px;
  margin: 0 auto;
}
.howto_step_txt {
  margin: 27px 0 0;
  font-size: 18px;
  letter-spacing: 0.05em;
}
.howto .link_btn_txt {
  margin-bottom: 5px;
  font-size: 16px;
  color: #EA9292;
  letter-spacing: 0.09em;
}

.howto .howto_step_img{
  margin: 43px auto 0;
  position: relative;
  width: 602px;
}

.howto .howto_wrap .howto_step:nth-of-type(2){
  margin: -2.5px 0 0;
}
.howto .howto_wrap .howto_step:nth-of-type(2) .howto_step_txt{
  margin: 30px 0 0;
}
.howto .howto_wrap .howto_step:nth-of-type(2) .howto_step_img{
  left: -3px;
  margin-top: 44px;
  width: 608px;
}

.howto .howto_wrap .howto_step:nth-of-type(3) .howto_step_img{
  margin: 44px 0 0;
}

.howto .howto_wrap .howto_step:nth-of-type(4) .howto_step_img{
  margin: 46px 0 0;
}

.howto .howto_wrap .howto_step:nth-of-type(5) .howto_step_icon{
  margin: -1px auto 0;
  position: relative;
}
.howto .howto_wrap .howto_step:nth-of-type(5) .howto_step_txt{
  margin: 36px 0 0;
}
.howto .howto_wrap .howto_step:nth-of-type(5) .howto_step_img{
  left: 0;
  margin: 49px 0 0;
}

/*============================
notes
============================*/
.notes {
  width: 930px;
  margin: 74px auto 0;
  text-align: left;
}
.notes_tit {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.05em;
  margin-bottom: 41px;
  text-align: center;
}
.notes ul {
  display: flex;
  flex-direction: column;
  gap: 0 0;
  margin: 0 0 114px 0;

}
.notes li {
  font-feature-settings: initial;
  font-size: 16px;
  line-height: 1.75;
}
.notes li:nth-last-of-type(2){
  margin: 28px 0 0;
}
.notes li:last-child {
  font-size: 12px;
}
#feature .notes li a{
  color: #2499ce;
  display: inline-block;
  text-decoration: underline;
}
.notes .caveat{
  font-size: 12px;
}

/*============================
apply
============================*/
#feature .apply {
  margin: 100px auto 0;
  width: 500px;
}
